[App]
;
; This field specifies your organization's name.  This field is recommended,
; but optional.

;Il va créer le dossier Vendor avec les Name dedans
Vendor=THX1138
;
; This field specifies your application's name.  This field is required.
Name=XuloContacts
;
; This field specifies your application's version.  This field is optional.
Version=0.5
;
; This field specifies your application's build ID (timestamp).  This field is
; required.
BuildID=20100408
;
; This field specifies a compact copyright notice for your application.  This
; field is optional.
Copyright=Copyright (c) 2010 THX1138
;
; This ID is just an example.  Every XUL app ought to have it's own unique ID.
; You can use the microsoft "guidgen" or "uuidgen" tools, or go on
; irc.mozilla.org and /msg botbot uuid.  This field is optional.
;ID={3bdb0d0c-b8d1-4b2c-82ab-b5d13526a7e1}

[Gecko]
;
; This field is required.  It specifies the minimum Gecko version that this
; application requires.
MinVersion=1.9*
;
; This field is optional.  It specifies the maximum Gecko version that this
; application requires.  It should be specified if your application uses
; unfrozen interfaces.
MaxVersion=1.9.*
;pre

[Shell]
;
; This field specifies the location of your application's main icon with file
; extension excluded.  NOTE: Unix style file separators are required.  This
; field is optional.
;Icon=chrome/icons/default/